Bug 1815838 - please, provide epel8 update
Summary: please, provide epel8 update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-moksha-common
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lumír Balhar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1815701
TreeView+ depends on / blocked
 
Reported: 2020-03-22 02:43 UTC by clime7
Modified: 2020-04-08 00:35 UTC (History)
4 users (show)

Fixed In Version: python-moksha-common-1.2.5-14.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-08 00:35:28 UTC
Type: Bug


Attachments (Terms of Use)

Description clime7 2020-03-22 02:43:05 UTC
Description of problem:

Hello, can you please provide epel-8 update?

I need it for https://bugzilla.redhat.com/show_bug.cgi?id=1815701

Thank you
clime

Comment 1 Lumír Balhar 2020-03-22 11:21:08 UTC
Branch requested: https://pagure.io/releng/fedora-scm-requests/issue/23454

Comment 2 Fedora Update System 2020-03-23 08:26:31 UTC
FEDORA-EPEL-2020-48c4b81b16 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-48c4b81b16

Comment 3 Fedora Update System 2020-03-24 00:56:09 UTC
FEDORA-EPEL-2020-48c4b81b16 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-48c4b81b16

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 clime7 2020-03-24 01:23:24 UTC
Thanks!

Comment 5 Fedora Update System 2020-04-08 00:35:28 UTC
FEDORA-EPEL-2020-48c4b81b16 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.